/*--
	Theme Name: theme1940_childtheme
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.2+ from Template-Help.com Collection
	Author: Template_Help.com 
	Author URL: http://www.Template-Help.com/ 
	Template: theme1940 
	Version: 1.0 
--*/
.login h1 a{
    background-size:100% 100%!important;
}
.logo{
	float: left;
}
.social-widget{
	float: right;
	margin-top: 50px;
}


td {
padding: 5px 20px;
padding-left:0px;
}
.copyright_class{
	text-align: center;
}
#custom_html-3{
	margin-left: 70px !important;
}
.banners_custom_posts .featured-thumbnail {
    padding: 0 15px;
}
.post_list {
    margin-bottom: 45px;
}
.sf-menu li:hover .sub-menu{
	display: block !important;
	visibility: visible !important;
}
.header-title h1 {
    font: 25px/25px Sansita One,cursive ;
}

/*.posts-wrap .button {
    display: inline-block;
}*/
.box {
    width:290px;
}
.norightmargin {
    margin-right:0px !important;
}
#post-112  h2 {
    font: 25px/25px Sansita One,cursive !important;
}
.recent-posts-widget-with-thumbnails ul li
{
	background:unset;
}
#sidebar .sociable{
	display: none !important;
}
.banners_custom_posts li {
    padding-bottom:  8px;
}
.subheading{
    margin-top:105px;
    font-weight:bold;
}